<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- AI -->
  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.256 </x-m>
      <y-m> -0.990 </y-m>
      <z-m>  0.060 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> 0.256 </x-m>
      <y-m> 0.990 </y-m>
      <z-m> 0.060 </z-m>
    </offsets>
  </model>

  <!-- ASI -->
  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.252 </x-m>
      <y-m> -1.113 </y-m>
      <z-m>  0.060 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m> 0.252 </x-m>
      <y-m> 0.870 </y-m>
      <z-m> 0.060 </z-m>
    </offsets>
  </model>

  <!-- ALT_M -->
  <model>
    <path>Instruments/alt_m/alt_m.xml</path>
    <offsets>
      <x-m>  0.250 </x-m>
      <y-m> -0.870 </y-m>
      <z-m>  0.060 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/alt_m/alt_m.xml</path>
    <offsets>
      <x-m> 0.252 </x-m>
      <y-m> 1.113 </y-m>
      <z-m> 0.060 </z-m>
    </offsets>
  </model>

  <!-- TURN -->
  <model>
    <path>Instruments/turn/turn.xml</path>
    <offsets>
      <x-m>  0.252 </x-m>
      <y-m> -1.113 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/turn/turn.xml</path>
    <offsets>
      <x-m>  0.252 </x-m>
      <y-m>  0.870 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
  </model>

  <!-- VSI -->
  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m>  0.251 </x-m>
      <y-m> -0.870 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m>  0.251 </x-m>
      <y-m>  1.113 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
  </model>

</PropertyList>
